<div>
    <h1 id="{{ page.title.toLowerCase().split(' ').join('_') }}">{{ page.title }}</h1> --  {{ moment(page.date).fromNow() }} by <a href={{ url_for('/team/' + page.author) }}>{{ page.author }}</a>
    {% if page.modified %}
    , last modified: {{ moment(page.modified).fromNow() }}
    {% endif%}
</div>
